<?php require_once('Connections/cn.php'); ?>
<?php
	$codigo=$_GET['codigo'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from aranceles where codigo='$codigo' ";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Arancel "+'<?php echo $codigo; ?>' +" ya existe"
	 	alert(msj);
		window.parent.document.addArancel.xcodigo.focus();
		window.parent.document.addArancel.xcodigo.value="";
		
	 </script>
	 <?php
	 }
?>